/* Entirely Developed by Stay creative 2021 */

@font-face {font-family: 'Mont'; font-weight: 700; src: url('../../../fonts/36216D_0_0.eot');src: url('../../../fonts/36216D_0_0.eot?#iefix') format('embedded-opentype'),url('../../../fonts/36216D_0_0.woff2') format('woff2'),url('../../../fonts/36216D_0_0.woff') format('woff'),url('../../../fonts/36216D_0_0.ttf') format('truetype');}

/* aside menu */
.m-menu__item--submenu .m-menu__link-badge{margin-left: -20px;}
.html5buttons{margin-bottom: 20px;}
.dataTables_length{float:left;}
#sortable {list-style: none;}
.ui-sortable-handle{ background-color: #2c2e3e;}
a.btn.btn-success{color:white}
.m-nav.m-nav--inline {height: 0;}

/* hacks */
.m-0{margin: 0 !important;}
.mt-0{margin-top: 0 !important;}
.mt-10{margin-top: 10px !important;}
.mt-20{margin-top: 20px !important;}
.mt-25 {margin-top: 25px !important;}
.mt-35 {margin-top: 35px !important;}
.mt-50 {margin-top: 50px !important;}

.mb-0{margin-bottom: 0 !important;}
.mb-10{margin-bottom: 10px !important;}
.mb-25 {margin-bottom: 25px !important;}
.mb-35 {margin-bottom: 35px !important;}
.mb-50 {margin-bottom: 50px !important;}

.mr-0{margin-right: 0 !important;}
.mr-10{margin-right: 10px !important;}
.mr-25 {margin-right: 25px !important;}
.mr-35 {margin-right: 35px !important;}
.mr-50 {margin-right: 50px !important;}

.ml-0{margin-left: 0 !important;}
.ml-10{margin-left: 10px !important;}
.ml-25 {margin-left: 25px !important;}
.ml-35 {margin-left: 35px !important;}
.ml-50 {margin-left: 50px !important;}

.p-0{padding: 0 !important;}
.pt-0{padding-top: 0 !important;}
.pr-0{padding-right: 0 !important;}
.pl-0{padding-left: 0 !important;}
.pb-0{padding-bottom: 0 !important;}

.inline-block{display: inline-block;}
.display-block{display: block;}

/* reset */
    body, html{font-family:'Jost' ,sans-serif;font-size: 14px;}
    /* general */
    a {color: #f08e00;}
    .m-link,.m-link.m-link--focus {color: #f08e00;}
    .m-link:hover,.m-link.m-link--focus:hover {color: #e7570c;}
    .m-link:hover:after, .m-link.m-link--focus:hover:after{border-bottom: 1px solid #e7570c;}
    
    /* forms */
    .form-control.focus, .form-control:focus {border-color: #e7570c;}
    .m-checkbox.m-checkbox--focus>input:checked ~ span, .m-checkbox.m-checkbox--focus>span:after{border: 1px solid #e7570c;}
    .m-checkbox.m-checkbox--brand.m-checkbox--solid>input:checked ~ span, .m-radio.m-radio--brand.m-radio--solid>input:checked ~ span{background: #e7570c;}
    
    /* buttons */
    .btn{font-family:'Jost' ,sans-serif !important;}
    .btn-outline-focus{border-color: #f08e00;}
    .btn.btn-outline-focus{color: #f08e00;}

    .btn-outline-focus.focus, .btn-outline-focus:focus, .btn-outline-focus:hover{background: #e7570c;border-color: #e7570c;}

    .btn-focus{background-color: #f08e00;border-color: #f08e00;}
    .btn-focus:hover, .btn-focus.disabled, .btn-focus:disabled {background-color: #e7570c;border-color: #e7570c;}
    .btn-focus:not(:disabled):not(.disabled):active, .btn-focus:not(:disabled):not(.disabled).active, .show>.btn-focus.dropdown-toggle{background-color: #e7570c;border-color: #e7570c;}

    .btn-outline-focus.m-btn--air, .btn-focus.m-btn--air, .m-btn--gradient-from-focus.m-btn--air{    -webkit-box-shadow: 0px 5px 10px 2px rgba(0, 147, 180,0.19) !important;box-shadow: 0px 5px 10px 2px rgba(0, 147, 180,0.19) !important;}
    .btn-outline-focus.m-btn--air.focus, .btn-outline-focus.m-btn--air:focus, .btn-outline-focus.m-btn--air:hover, .btn-focus.m-btn--air.focus, .btn-focus.m-btn--air:focus, .btn-focus.m-btn--air:hover, .m-btn--gradient-from-focus.m-btn--air.focus, .m-btn--gradient-from-focus.m-btn--air:focus, .m-btn--gradient-from-focus.m-btn--air:hover{-webkit-box-shadow: 0px 5px 10px 2px rgba(0, 190, 148,0.36) !important;
        box-shadow: 0px 5px 10px 2px rgba(0, 147, 180,0.36) !important;}

    /* remove spinners from number input*/
    input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
    input[type=number] { -moz-appearance: textfield; }

    .transition {-webkit-transition: ease-in-out, .35s ease-in-out;transition: ease-in-out, .35s ease-in-out;}

/* front laravel */
/* main color #f08e00; */

/* backend */
        /* generals */
        .logo-sidebar{width: 100%; max-height: 70px;max-width:140px}
        .m-section .m-section__heading{font-family: 'Jost', sans-serif;}

        /* sidebar */
        .m-brand .m-brand__logo .m-brand__logo-wrapper{width: 100%;}
        .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-icon, .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon, .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__link>.m-menu__link-icon{color: #f08e00;}
        .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text{color: #fff;}

        /* login */
        .m-login__logo{max-width: 250px;}
        .m-login__logo img{max-width: 100%;height: auto;}
        .login_backend_image{background-image: url('../img/bg_login.jpg');background-position: center;position: relative;}
        .login_backend_image h3{font-family: 'Mont';text-align: left;text-shadow: 0 0 5px rgba(0,0,0,0.6);margin-bottom: 0;font-weight: 700 !important;margin: 5vh;max-width: 400px;box-sizing: border-box;}
        .login_backend_image p{text-shadow: 0 0 5px rgba(0,0,0,0.6);position: absolute;bottom: 0;left: 0;background-color: #262B5E;color: white;padding: 40px;margin: 0;width:100%;}
        .login_backend_image p a{color: #F2941F;font-weight: 700;}
        .login_backend_image p a:hover{text-decoration: underline;}

        .m-login.m-login--1 .m-login__aside {padding: 2rem 6rem;}
        .m-login.m-login--1 .m-login__wrapper{padding: 5% 2rem 2rem 2rem;}

        /* dashboard */
        .m-portlet{border-radius: 10px;}
        .m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text{text-transform: uppercase;color: #262B5E;font-weight: 700;font-size: 1.1rem;}
        .das-sol-item{color: inherit;display: block;padding: 20px;}
        .das-sol-item h5{margin: 0;font-weight: 700;color: #262B5E;text-transform: uppercase;}
        .das-sol-item:hover{color: inherit;background-color: #f2f3f8;text-decoration: none;}
        .das-sol-item:hover span{text-decoration: none;}
        .dsi-buttons-container{display: flex;align-items: center;justify-content: flex-end;}
        .dsi-buttons{margin: 0;}
        .dsi-buttons li{display: inline-block;list-style-type: none;}

        /* wizard */
        .m-wizard.m-wizard--1.m-wizard--success .m-wizard__progress .progress .progress-bar,.m-wizard.m-wizard--1.m-wizard--success .m-wizard__progress .progress .progress-bar:after{background-color:#f08e00;}
        .m-wizard.m-wizard--1.m-wizard--success .m-wizard__steps .m-wizard__step.m-wizard__step--done .m-wizard__step-info .m-wizard__step-number>span{background-color: #f08e00;}
        .m-wizard.m-wizard--1.m-wizard--success .m-wizard__steps .m-wizard__step.m-wizard__step--done .m-wizard__step-info a.m-wizard__step-number:hover>span{background-color: #e7570c;}
        .m-wizard.m-wizard--1.m-wizard--success .m-wizard__steps .m-wizard__step.m-wizard__step--current .m-wizard__step-info .m-wizard__step-number>span{background-color: rgba(231, 87, 12,0.8);}
        .m-wizard.m-wizard--1.m-wizard--success .m-wizard__steps .m-wizard__step.m-wizard__step--current .m-wizard__step-info a.m-wizard__step-number:hover>span{background-color: rgba(231, 87, 12,0.8);}
        .m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text{display: block;}
        .m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text small{font-family: 'Jost', sans-serif; font-weight: 400;display: block;padding-left: 0;}
        .m-wizard.m-wizard--1 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step .m-wizard__step-info .m-wizard__step-number>span {width: 2rem;height: 2rem;margin-right: 5px;}
        .m-wizard.m-wizard--1 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step .m-wizard__step-info .m-wizard__step-number>span>span{font-size: 1.2rem;}

        .m-wizard__form-step .select2 {width: 100% !important;}
        .m-wizard__form-step .select2-container--default .select2-selection--single {border-width:2px;}
        .m-wizard__form-step input[type=text], .m-wizard__form-step input[type=number], .m-wizard__form-step select, .m-wizard__form-step .select2-container--default .select2-selection--single .select2-selection__rendered{border-width:2px;padding: 1.4rem 1.6rem;height: auto;}
        .m-wizard__form-step .twitter-typeahead{width: 100%;}
        .tt-query { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
        .tt-hint { color: #999 }
        .tt-menu {width: auto;min-width: 100%; margin: 0; padding: 5px 0; background-color: #fff; border-radius: 4px; -webkit-box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15); -moz-box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15); box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15);}
        .tt-suggestion { padding: 6px 20px; font-size: 0.9rem;color: #26272E;}
        .tt-suggestion:hover { cursor: pointer; color: #fff; background-color: #797B87;}
        .tt-suggestion.tt-cursor { color: #fff; background-color: #797B87; }

        .m-wizard__form-step .touch-spin-counter{height: 42px !important;padding: 10px !important;text-align: center;margin-bottom: 10px;}
        .m-wizard__form-step .bootstrap-touchspin-down, .m-wizard__form-step .bootstrap-touchspin-up{border-width: 2px;}

        /* aside menu */
        .m-menu__item--submenu .m-menu__link-badge{margin-left: -20px;}
        .html5buttons{margin-bottom: 20px;}
        .dataTables_length{float:left;}
        #sortable {list-style: none;}
        .ui-sortable-handle{ background-color: transparent;}
        a.btn.btn-success{color:white}

        /* wizard */
        .icon{background-image: url('../../../beta/public/img/assets-sprite.svg');display: inline-block; background-size: 1000px 500px;}
        .icon.livowner{position: relative;margin-right: 10px;width: 50px;height: 50px;background-position: -120px -80px;display:inline-block;}

        /* show subventions */
        .m-invoice-2 .m-invoice__wrapper .m-invoice__body table tbody tr td, .m-invoice-2 .m-invoice__wrapper .m-invoice__body table tbody tr:first-child td{padding: 0; font-size: 1rem;}
        .m-invoice-2 .m-invoice__wrapper .m-invoice__body table tbody tr td:not(:first-child){font-weight: 400;}
        .m-invoice-2 .m-invoice__wrapper .m-invoice__footer .m-invoice__table table tbody tr td:last-child{font-size: 1rem;}
        .m-invoice-2 .m-invoice__wrapper .m-invoice__footer .m-invoice__table table tbody tr td, .m-invoice-2 .m-invoice__wrapper .m-invoice__footer .m-invoice__table table tbody tr td:last-child{padding: 0;}
        

    @media (max-width: 1024px){ /* ipad */
    
    }

    @media (max-width: 959px){ /* medium */
    
    }

    @media (max-width: 767px){ /* medium-small */
        .m-login__logo{margin: 0 auto !important;}
        .m-login.m-login--1 .m-login__aside{padding: 0;}
        .m-login.m-login--1 .m-login__wrapper .m-login__form{margin-top: 20px;}
        .login_backend_image{height: 40vh !important;background-attachment: initial !important;}
        .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-action{margin:2rem 0;}
        .m-login.m-login--1 .m-login__wrapper .m-login__form .m-login__form-action button{margin-bottom: 10px;}
        
    
    }

    @media only screen and (max-width: 639px){ /* small */
    
    }